

/* CSS Document */


@import url(normal.css); /*estilos para normalizar diferencias entre navegadores*/

/*.......................... BLOQUES GENERALES ............................... */

body {
	font-size: 62.5%;
	font-family: Tahoma, Verdana, Arial;
	background:#fff ;
}

#Container{
	font-size:1.3em;  /*tamanyo general de textos 13px*/
	color:#585656;
	max-width:990px;
	min-width: 760px;
	width: expression((documentElement.clientWidth <990) ? "760px" : "990px" );
	margin:auto;
	
	
	}
#Container.fondo{background: url(../img/fnMenu.jpg) no-repeat left 66px;}
#Cabecera{
	padding-top:3px;
	padding-bottom:5px}
#Cabecera img{
	float:left}
#MenuCabecera{
	float:right}
#Cabecera ul li{
	display:inline;
	margin:0 5px;
	color:#2F5D7A;
	border-right:solid 1px #CFD6D6;
	padding-right:10px;
	background:none;
	padding-left:0}
#Cabecera ul li a{color:#2F5D7A;}
#Cabecera ul li a span{color:#8893A7}
#Contenido, #ContenidoInicio{
	clear:both}
/*--pagina inicio---*/
#ColumnaInicioIzq
	{
	float:left;
	width:359px}
#ColumnaInicioDch
{
	float:right;
width:63%
}
#ColumnaInicioDch li
{
	list-style:decimal;
	margin-left:50px
}
.fnDestacado{
	background:url(../img/fnDestacado.gif) no-repeat left top;
	color:#2F5D7A;
	font:normal 1.2em "Lucida Sans Unicode", Tahoma, Verdana;

	margin:0;
	height:134px
	}
	.fnDestacadoPolaco{
	background:url(../img/fnDestacado-pol.gif) no-repeat left top;
	color:#2F5D7A;
	font:normal 1.2em "Lucida Sans Unicode", Tahoma, Verdana;
	margin:0;
	height:134px
	}
h2.Inicio{
	color:#7F8085;
	font:normal 1.2em "Lucida Sans Unicode", Tahoma, Verdana;
	border:none;
	padding:0 0 0 10px;
	margin:8px 0}
h3.Inicio{
	color:#2F5D7A;
	font:normal 1.2em "Lucida Sans Unicode", Tahoma, Verdana;
	margin:10px 0}
#Noticias{
	background:url(../img/fnNoticias.gif) no-repeat left top;
	margin:0;
	border: solid 1px #fff
	}
#Noticias ul{
	margin-left:10px;
	font-size:0.9em}
#Noticias li{
	background: url(../img/topo-noticias.gif) no-repeat left 5px;
	padding-left:10px;
	margin-bottom:10px}	
#Noticias li a{
	color:#2F5D7A}
#Partners img{
	/*border: solid 1px #CFD6D6;*/
	vertical-align:middle;
	margin-right:10px;
	margin-left:20px}
#Partners a{
	color:#2F5D7A}
	
/*--paginas interiores--*/
#MenuLateral{
	float:left;
	width:185px;

	}
#MenuLateral ul{
margin-left:0}

#MenuLateral li{
	border-bottom: solid 1px #D5D8D8;
	color:#2F5D7A;
	padding:5px 0 5px 10px;
	background:none}
#MenuLateral li.primero{
	border-bottom: solid 1px #D5D8D8;
	padding:5px 0 0px 0px;
}
#MenuLateral li.primero span{
	padding:5px 0 5px 10px;
	display:block}
#MenuLateral li a{
	color:#2F5D7A}

#MenuLateral li ul li{
	border-top: solid 1px #D5D8D8;border-bottom:none;
	margin-left:0;
	color:#666;padding:5px 0 5px 25px;
	background:url(../img/flechita.gif) no-repeat 15px 10px
	}
#MenuLateral li li a{
	color:#666}
#ContenidoCentral{
	margin-left:190px}
*html #ContenidoCentral{margin-left:188px}
#Pie{
	background:url(../img/fnPie.jpg) repeat-x left top;
	font-size:0.85em;
	text-align:center;
	padding:10px 0;
	clear:both;
	margin-top:20px}
#Pie a{
	color:#2F5D7A}
#Textos p{
	margin:10px 0}
	
/*---TEXTOS---*/	

h2{
	border: solid 1px #E7EAF1;
	color:#2F5D7A;
	font: normal 1.85em "Lucida Sans Unicode", Tahoma, Verdana;
	padding:3px 10px;
	margin:5px 0}
h3.Noticias{
	color:#2F5D7A;
	font: normal 1.2em "Lucida Sans Unicode", Tahoma, Verdana;
	padding:0px;
	margin:0px 0;
	border-bottom:none}

h3{
	color:#2F5D7A;
	font: normal 1.1em "Lucida Sans Unicode", Tahoma, Verdana;
	margin:5px 0;
	border-bottom: dotted 1px #D6D8D7	}
#ContenidoCentral a{
	color:#2E8DBC;
	text-decoration:underline}
.oculto{
	position:absolute; 
	left:-1500px; 
	top: -10%; 
	overflow:hidden; 
	font-size:0%; 
	line-height:0%;
}
.Destacado{
	background:url(../img/fondoTextoDestacado.jpg) repeat-x left top;
	font:normal 1.1em "Lucida Sans Unicode", Tahoma, Verdana;
	color:#666666;
	border-bottom: solid 1px #D5D8D8;
	padding: 10px}
.Contacta{
	background:url(../img/fondoTextoDestacado.jpg) repeat-x left top;
	font:normal 0.9em "Lucida Sans Unicode", Tahoma, Verdana;
	color:#666666;
	border-bottom: solid 1px #D5D8D8;
	padding: 5px;

	}
	
.asociacion{
border-top: solid 1px #D6D8D7;


}
.TxtPeq{
	font-size:0.8em;
	text-align:left}
ul{
	margin-left:10px}
li{
	background:url(../img/flechita.gif) no-repeat left 5px;
	padding-left:15px}
#Documentos{
	border: dotted 1px #CCC;
	padding:0px 10px 10px 10px}
#Documentos p{ 
	font:bold  1em "Lucida Sans Unicode", Tahoma, Verdana;
	color:#2F5D7A;
	background:#F3F4F4;
	padding:3px}
li.docu{ background:url(../img/doc.gif) no-repeat left top; }	
li.pdf{ background:url(../img/pdf.gif) no-repeat left top; }
li.doc{ background:url(../img/wORD.gif) no-repeat left top; }
li.zip{ background:url(../img/zip.gif) no-repeat left top;}
li.jpg{ background:url(../img/imagen.gif) no-repeat left top; }
li.otros{ background:url(../img/otros.gif) no-repeat left top; }
li.url{ background:url(../img/url.gif) no-repeat left top; }
.pdf, .doc, .zip, .jpg, .otros, .url, .docu{padding-left:20px; padding-bottom:10px}
.clear{
	clear:both}

.BordesImagen{
	border: solid 1px #ADADAF;
	padding:5px}
.BordesImagen2{
	border: solid 4px #ccc;
	}
.FotosManagement{
	float:left;
	width:150px;
	margin:0 15px;
	text-align:right;
	font:normal  1em Arial, Helvetica, sans-serif}
.FotosManagement img{
	margin-bottom:10px;
	border: solid 1px #ccc; !important}

.FotosManagement span{
	font-size:0.85em}
	
	
	
/*--COLUMNAS--*/

.Columna1{
	text-align:justify;
	margin:0 10px}

.ColumnaIzq{ float:left; width:45%;
	text-align:justify;
	margin:0 10px}
.ColumnaIzqInvestors{ 
float:left; width:50%;
	text-align:justify;
	margin:0 0px 0 10px}
.ColumnaDch{ float:right; width:45%;text-align:justify;margin-right:10px}
.ColumnaDchPeq{ float:right; width:23%;text-align:justify;}

.ColProductsI{ float:left; width:35%}
.ColProductsD{ float:right; widows:69%}

.C2008{
	float:left;
	width:48%}
.C2007{
	float:right;
	width:48%}



/*3 columnas*/
.Columna3_1{float:left; width:30%; margin-right:20px; margin-left:10px;text-align:justify;}
.Columna3_2{float:left;width:30%;margin-right:20px;text-align:justify;}
.Columna3_3{float:left;width:30%;text-align:justify;}


/**/
.Cab1{
	background:#BFCED7}
.Cab2{
	background:#006699}
.Cab3{
	background:#003366}
.Cab1, .Cab2, .Cab3 { font:bold 0.85em "Lucida Sans Unicode", Tahoma, Verdana;
text-align:center;
color:#FFFFFF}
.Cab4{
font:bold 0.85em "Lucida Sans Unicode", Tahoma, Verdana;
color:#FFFFFF;
	background:#A2BBC8;
	text-align:center;
	}
.Cab5{

color:#666666;
background: #F0F0F0;
text-align:center;
border-bottom: solid 1px #DFEAEA;
	}
	
.Cab6{

color:#666666;
background:#FFFFFF;
text-align:center;
}

.tabla{
background:#FFFFFF;
border:dotted 1px #ccc;
padding:2px
}

	
.Fila{
	background:#fff;
	border-bottom: solid 2px #ccc;
	border-right: solid 2px #ccc;
	border-left: solid 1px #ccc;
	border-top: solid 1px #ccc;
	padding:5px 10px}
.Resumen{
	color:#2F5D7A;
	padding:0;
	font:normal 1.1em  "Lucida Sans Unicode", Tahoma, Verdana}
.Fecha{
	color:#2F5D7A;
	font-size:0.85em;
	border-bottom:dotted 1px #CCCCCC;
	padding-bottom:5px}
.Enlace{	color:#2F5D7A; text-decoration:underline; }
.FlotarImagenIzquierda{
float:left;
margin-right:10px}
#Paginacion{
	text-align:right;
	font-size:1.0em}
#Paginacion a{
	padding:0 6px;
	border-left:dotted 1px #CCCCCC;
	border-right:dotted 1px #CCCCCC;
	text-decoration:none}
#NoResultados{
border: dotted 1px #CCC;
	padding:10px;
	}
.Centrar{ text-align:center}
.TituloTabla{
	font:normal 1.1em "Lucida Sans Unicode", Tahoma, Verdana;
	color:#666666;

	padding: 10px}
/*----------------------------------------------------------------------------------- */
		/* Sistema de aclarado bajo bloques con contenido flotado
		----------------------------------------------------------------------------------- */
		
.clearfix:after {
		/* Con esto se subsana el colapso al flotar bloques en los navegadores que interpretan contenido generado */
		    content: "."; 
		    display: block; 
		    height: 0;
		    clear: both; 
		    visibility: hidden;
		}
			.clearfix {
				/* Con esto se subsana el colapso al flotar bloques en IE-Mac pero se hace necesario rectificar
				su efecto posteriormente */
				overflow: hidden;
				/* Con esto se subsana el colapso al flotar bloques en IE-Win */
				height: 1%;
			}
				/* Oculto para IE-mac \*/
					.clearfix {
						/* Con esto se compensa el overflow antes declarado. */
						overflow: visible;
					}
				/* Este comentario es necesario para cerrar el hack de IE-mac */


#chartdiv a, #chartdiv2 a, #chartdiv3 a {
  display: none !important;
}